#logInHelper, #LogInDiv
{
    display: none;
}


#global-zone,#global-fill-zone,#key-visual-zone,#site-id-zone,#local-zone,#local-padding,#prim-nav-zone,#prim-nav-padding,
#sec-nav-zone,#sec-nav-padding,#generic-zone,#generic-padding,#search-zone,#search-padding,#context-zone,#context-padding,
#footer-tools a,#footer-tools img,#sec-nav-footer-placeholder,#context-footer-placeholder,.containerPageButtons, .enlargeImage a
{
	display:none;
}
#content-zone
{
	position: relative;
	top: 0px;
	left: 0px;

}

#startcontent-zone
{
	position: relative;
	top: 0px;
	left: 0px;

}
#content-footer
{
	top:0px;
	text-align:center;
}
#content-Addfooter {
	top:0px;
	text-align:center;
}

a {
	border:none;
}
